html, body {
    height: 100%;
    margin: 0;
}

.container-full {
    height: 100vh;
}

.left {
    background: #f2f2f2;
    position: relative;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}

    .left::before {
        content: "";
        position: absolute;
        width: 100%;
        height: 100%;
        background: radial-gradient(circle, #ccc 2px, transparent 3px);
        background-size: 30px 30px;
        opacity: 0.25;
    }

.left-content {
    position: relative;
    z-index: 2;
    max-width: 400px;
}

.right {
    background: #ffffff;
    display: flex;
    align-items: center;
    justify-content: center;
}

.form-control {
    border-radius: 25px;
    padding: 10px 15px;
}

.btn-primary {
    border-radius: 25px;
    padding: 10px;
    font-weight: 500;
}

.validation-summary-valid {
    display: none !important;
}

.validation-summary ul li {
    color: #9c1222;
    font-weight: bold;
}